Subject: Trainer Candidate - Aditya Chaudhary
From: Aditya Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Jan 2023 00:49:09 -0500

| | Tech Support Test

Name | Aditya Chaudhary
E-mail | [email-masked]
Phone Number | (+91) 9634473837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 70

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Amazon | Customer service specialist | 12th January, 2023 | 42000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 Days

Please briefly describe your work experience specifically in Quality?

1. Monitor random calls of agents and provide timely and accurate feedback to the agents for improvement areas.

2. Engage with managers to ensure quality findings are shared with the respective agents and acknowledgement is documented.

3. Monitoring performance, targets and quality scores of a team of 20 members.

4. Escalations as per policies to the supervisors.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I’ve always enjoyed working with people and supporting them when they needed a helping hand. During my tenure at Amazon as Quality Analyst, there was a instances where I faced a difficult situation. As I can recall, I was handling a team of 20 agents for the international voice process and 3-4 agents were not meeting the ccx-u(customer experience) target and they were falling in the PIP for two consecutive months, so that was a challenge for me to help the agents and to guide them how to perform well, so that they were not referred to HR. So what I did is, I regularly started auditing their call on daily basis, providing the feedback for almost 30 percent of their calls, not only this I also help the agents with process knowledge and communication as well. And I told the agents to feel free to reach out to me anytime even after the office hours. Gradually after 2-3 days I was able to see a major difference in their performance, but my task was not over there only because agents needs to maintain that performance throughout the month. So for the whole one month I was auditing their calls and sharing the feedback apart from my normal daily work. After continuous hard work of agents for 1 month the result was great, they not only came out of the PIP, they outperform their team members as well. And this resulted in my team getting the first rank for that month as we outperform the other team as well and with this great result two agents from my team got selected as SME (subject matter expert) to train the new hire batch.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To me, good customer service will get the problem resolved but great customer service is going that extra step to ensure we help our customers and exceed their expectations. It is making sure that the customer wants to share their experience with friends and family and recommend us to their close ones.
What according to you makes you a good candidate for this position? | On your website, you say that you value teamwork and personal development. I entirely agree that teamwork is essential in customer service and that the more your employees grow, the better service they can provide. I am a good fit for this position because I enjoy working with people and truly care about them. At my previous job, I was praised by customers because of my friendly approach and attentiveness. I value hard work and supporting each other in a team. I also want to keep developing and growing professionally, and I think your company will be a great place for this. My experience provided me with many opportunities to challenge myself and develop. I can bring all the lessons I learned throughout the years and positively impact the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |